<div class="row">
    <div class="col-xs-12">
        <h2>Recipe Detail</h2>
    </div>
    <div class="col-xs-12">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12">
                    <form method="post" name="recipeUpdateForm">
                        <div class="form-group">
                            <label class="control-label ">
                                Label
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.label"></p>
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Provider
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.provider"></p>
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Description
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.description"></p>
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Cooking Instructions
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.cookingInstructions"></p>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="control-label col-md-2">
                                    Ingredients
                                </label>
                                <div class="col-md-10">

                                    <table class="table table-responsive">
                                        <thead>
                                        <tr>
                                            <th>
                                                Line
                                            </th>
                                            <th>
                                                Slug
                                            </th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr ng-repeat="ingredient in vm.recipe.ingredientLines">
                                            <td>
                                                <p ng-bind="ingredient.line" class="form-control-static"></p>
                                            </td>
                                            <td>
                                                <p ng-bind="ingredient.slug" class="form-control-static"></p>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="control-label col-md-2">
                                    Digest
                                </label>
                                <div class="col-md-10">
                                    <table class="table table-responsive">
                                        <thead>
                                        <tr>
                                            <th>
                                                Label
                                            </th>
                                            <th>
                                                Unit
                                            </th>
                                            <th>
                                                Total
                                            </th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr ng-repeat="digest in vm.recipe.digest">
                                            <td>
                                                <p ng-bind="digest.label" class="form-control-static"></p>
                                            </td>
                                            <td>
                                                <p ng-bind="digest.unit" class="form-control-static"></p>
                                            </td>
                                            <td>
                                                <p ng-bind="digest.total" class="form-control-static"></p>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="row">
                                <label class="control-label col-md-2">
                                    Health Labels
                                </label>
                                <div class="col-md-10">
                                    <div class="form-inline">
                                        <span class="badge" ng-repeat="badge in vm.recipe.healthLabels">{{badge}}</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Image Url
                            </label>
                            <img class="img-responsive" width="80" ng-src="{{vm.recipe.image}}"
                                 alt="{{vm.recipe.label}}">
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Link
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.url"></p>
                        </div>
                        <div class="form-group">
                            <label class="control-label ">
                                Calories
                            </label>
                            <p class="form-control-static" ng-bind="vm.recipe.calories"></p>
                        </div>
                        <div class="form-group">
                            <button class="btn btn-warning" ui-sref="app.recipeEdit({slug: vm.recipe._id})">
                                Edit
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>